/* General */

/*album*/

.picturelist li.thumb img {
width:134px !important;  
margin-left:2px;
margin-right:2px;

}

ul.picturelist {
list-style:none;
}

.picturelist li.thumb {
    display: inline-block;
}

.picturelist li.thumb:before {
    content:none !important;
}

a[href^="tel"]{
	color:inherit;  
	text-decoration:none;
}
input {
	-webkit-appearance: none;
	outline:none;
}
body {
  font-family:'CircularStd-Book', Arial;
  -webkit-font-smoothing:antialiased;
}

.btn {
  font-size:16px;
  line-height:16px;
  font-family:'CircularStd-Black', Arial;
  color:#353636;
  text-decoration:none;
  padding:13px 18px 13px 20px;
  border-right:12px solid #c1d72f;
  border-left:12px solid #2e3339;
}
.btn.opposite {
  color:#fff;
  border-left:12px solid #fff;
}
hr {
  border:none;
  height:3px;
  width:27px;
  background:#c1d72f;
  margin-bottom:24px;
}
strong {
  font-family:'CircularStd-Black';
  font-weight:normal;
}
.margin {margin-top:40px;}

/* Wrappers */

.wrapper {
  width:100%;
  max-width:1275px;
  margin:0 auto;
  position:relative;
}
.wrapper-med {
  width:100%;
  max-width:1210px;
  margin:0 auto;
  position:relative;
}
.wrapper-sml {
  max-width:1141px;
  width:100%;
  margin:0 auto;
  position:relative;
}

/* Header */

header {
}
header #logo {
//  max-width:200px;
width:25%;
  float:left;
  padding:32px 0px 32px;
}

header #logo img {
  width:190px !important;
}

header nav {
  background:#2e3339;
  /*padding:45px 0px 36px;*/
}
header nav ul {
  margin-left:0px;
}
header nav ul li {
  display:inline-block;
  text-transform:uppercase;
  color:#fff;
  padding:44px 18px 36px 19px;
  font-size:15px;
  font-family:'CircularStd-Black';
  position:relative;
}
header nav ul li:first-child {
  padding-left:0px;
}
header nav ul li:last-child {
  padding-right:0px;
}
header nav ul li a {
  color:#fff;
  text-decoration:none;
}
header nav ul li a.menuactive {
  color:#c1d72f;
  border-bottom:1px solid #c1d72f;
}
header nav ul li ul {
  display:none;
  position:absolute;
  top:98px;
  left:0px;
  background:#fff;
  padding:25px;
  z-index:9999;
  box-shadow:0px 0px 20px rgba(0, 0, 0, 0.2);
  border-bottom:5px solid #c1d72f;
  width:160px;
}
header nav ul li:hover ul {
  display:block;
}
header nav ul li ul li {
  padding:8px 0px;
  display:block;
}
header nav ul li ul li a {
  color:#2E3339;
}

header .col-6 {
  padding-top:40px;
  text-align:left;
}
header h3 {
  font-size:14px;
  line-height:14px;
  text-transform:uppercase;
  font-family:'CircularStd-Black';
  color:#353636;
  display:inline;
}
header h2 { 
  font-size:36px;
  line-height:36px;
  color:#353636;
  display:inline;
  padding-left:14px;
  position:relative;
  float:right;
  margin-top:-12px;
  margin-left: 14px;
}
header h2 a {
  color:#353636;
  text-decoration:none;
}
header h2 i {
  font-size:24px;
}
header h2::after {
  height:30px;
  width:1px;
  position:absolute;
  left:0px;
  top:2px;
  content:'';
  display:block;
  background:#c1d72f;
}
header a i, footer a i {color:#3765A3}

/* Banner Styles */

#banner {
  position:relative;
}
#banner .overlay {
  position:absolute;
  z-index:999;
  width:75%;
  top:15.15%;
}
#banner figure {
  max-width:465px;
  width:100%;
  padding-top:100px;
  padding-bottom:46px;
}
#banner h1 {
  font-size:36px;
  line-height:36px;
  color:#353636;
  margin-bottom:10px;
  margin-top:150px;
}
#banner h1 span {
  font-family:'CircularStd-Black', Arial;
  text-transform:uppercase;
  color:#C1D72F;
}

header h1 {
  font-size:36px;
  line-height:36px;
  color:#353636;
  margin-left:20px;
  margin-bottom:10px;
  margin-top:40px;
}

#event_header {
     float:left;
}

header h1 span {
  font-family:'CircularStd-Black', Arial;
  text-transform:uppercase;
  color:#C1D72F;
}

#banner p {
  font-size:18px;
  line-height:28px;
  color:#353636;
  margin-bottom:50px;
  clear:both;
  width:65%;
}

/* Homepage Services Styles */

#services {
  margin-top:-33px;
}
#services ul {
  margin-left:0px;
}
#services ul li {
  display:inline-block;
  list-style:none;
  width:20% !important;
  margin:0px;
  padding:0px;
  float:left;
  position:relative;
  -webkit-transition: all 1s ease;
  	-moz-transition: all 1s ease; 
  	-o-transition: all 1s ease;
  	-ms-transition: all 1s ease;
  	transition: all 1s ease;
  	position:relative;
}
#services ul li:hover {
  background:url('/images/grey-bg.jpg') !important;
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
     transform:scale(1.1);
  z-index:999;
  cursor: pointer;
}
#services ul li:hover::after {
  background:url('/images/gry-arw.png');
  width:12px;
  height:11px;
  content:'';
  display:block;
  position:absolute;
  bottom:-10px;
  left:46%;
}
#services ul li article {
  padding:155px 0px 60px;
}
#services ul li h2 {
  color:#fff;
  text-transform:uppercase;
  font-size:16px;
  line-height:16px;
  text-align:center;
  font-family:'CircularStd-Black', Arial;
  font-weight:800;
}

#features {
  padding:140px 26px 140px 80px;
  clear:both;
}
#features figure {
  max-width:435px;
  width:100%;
  position:relative;
}
#features section {
  padding-right:120px;
}
#features h2 {
  font-size:30px;
  line-height:36px;
  font-family:'CircularStd-Black';
  color:#353636;
  margin-bottom:45px;
}
#features h3, #homepage-content h3, #content h3 {
  font-size:16px;
  line-height:16px;
  margin-bottom:25px;
  color:#c1d72f;
  font-family:'CircularStd-Black';
}

#features p {
  font-size:16px;
  line-height:24px;
  color:#353636;
  margin-bottom:50px;
}


/* Sponsor Band Styles */

#sponsors {
  background:#5C6672;
  width:100%;
  text-align:center;
  height:149px;
}
#sponsors #carousel {
  height:100%;
}
#sponsors img {
  width:auto;
  margin:0 auto;
  max-width:160px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#sponsors div.item {
  display:block;
  padding:0px;
  position:relative;
  width:100%;
  text-align:center;
  float:left;
  height:100%;
}
#sponsors div.item::after {
  width:1px;
  height:149px;
  background:#5c5c5e;
  display:block;
  content:'';
  position:absolute;
  right:0px;
  top:0px;
}
#sponsors .owl-item, #owlCarousel, .owl-wrapper-outer, .owl-wrapper {height:100%;}

/* Homepage Content Styles */

#homepage-content {
/*  padding:145px 0px 120px; */
}
#homepage-content figure {
  /*max-width:276px;*/
  width:100%;
  margin-top:65px;
}
#homepage-content .col-9 section {
  padding-left:65px;
  padding-right:210px;
}
#homepage-content h1 {
  font-size:90px;
  line-height:90px;
  text-transform:uppercase;
  font-family:'CircularStd-Black';
  color:#2e3339;
}
#homepage-content h2 {
  font-size:36px;
  line-height:38px;
  color:#353636;
  margin-bottom:45px;
}
#homepage-content p {
  font-size:16px;
  line-height:24px;
  width:40%;
  float:left;
  padding-right:10%;
  margin-bottom:50px;
}
#homepage-content a.btn {
  clear:both;
}


/* Content Pages Styles */

#content {
  padding:60px 0px;
}
#content h2, #emailPop h2 {
  font-size: 32px;
  line-height: 36px;
  color: #353636;
  margin-bottom: 45px;
}
#content p, #content li {
  font-size:16px;
  line-height:24px;
  margin-bottom:20px;
  position:relative;
  list-style:none;
}
#content li {
  margin-bottom:2px;
  list-style:none;
  position:relative;
}
#content .flexslider2 li {
  position:inherit;
}
#content li::before {
  content:'\f105';
  display:block;
  position:absolute;
  font-family:FontAwesome;
  font-size:15px;
  top:0px;
  left:-15px;
}
#content.team li::before {
  display:none;
}
#content a {
  color:#c1d72f;
  text-decoration:none;
}

#content div.col-6:first-child section {
  padding-right:50px;
}
#content div.col-6:nth-child(2) section {
  padding-left:50px;
}

#banner .title-overlay {
  position:absolute;
  z-index:999;
  top: 80px;
//  width: 20%;
}
#banner .title-overlay h1 {
  font-size:60px;
  line-height:62px;
  color:#fff;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  margin-top:0px;
}

#content.team .border {
  padding:0px 10px 20px;
}
#content.team .border section {
  border:5px solid #f6f6f6;
  padding:40px 30px 20px;
}
#content.team .border figure {
  margin-bottom:30px;
}
#content.team .border figure img {
  width:auto;
  margin:0 auto;
}
#content.team .border h4 {
  font-size:10px;
  margin:0px;
  color:#2e3339;
  text-transform:uppercase;
  font-family:'CircularStd-Black';
  margin-bottom:5px;
}





/* Catalogue Styles */

#content aside section {
  padding-right:60px;
}
#content aside ul {
  margin-left:0px;
}
#content aside ul li {
  display:block;
  margin-bottom:5px;
}
#content aside ul li::before {
  display:none;
}
#content aside ul li a {
  text-decoration:none;
  background:#f7f7f7;
  padding:10px 20px;
  font-size:15px;
  display:block;
  color:#353636;
}

#catalogue .cat-product {
  margin-bottom:40px;
  text-align:center;
}
#catalogue .cat-product a.btn {
  font-size:14px;
  border-left:6px solid #353636;
  border-right:6px solid #c1d72f;
  padding: 10px 15px 8px 15px;
  color:#353636;
}
#catalogue h2 {
  padding-left:10px;
  float:left;
}
#catalogue .cat-product figure {
  background:#f6f6f6;
  padding:50px 0px;
  margin-bottom:10px;
  height:220px;
}
#catalogue .cat-product figure img {
  max-width:234px;
  margin:0 auto;
}
#catalogue .cat-product .title a {
  display:block;
  text-align:center;
  text-decoration:none;
  font-size:14px;
}
#content div.col-9 .cat-product section {
  padding:0px 10px 0px;
}
#content .cat-product h2 {
  font-size:18px;
  text-align:center;
  margin-bottom:0px;
  position:relative;
}
#content .cat-product h2::after {
  height:3px;
  width:20px;
  display:block;
  margin:0 auto;
  background:#c1d72f;
  content:'';
  transition:ease 0.5s;
}
#content .cat-product:hover h2::after {
  width:50%;
}

#content h3.price {
  font-size:25px;
}

#content #catalogue h3 {
  color:#353636;
}


#product figure {
  padding:80px 30px;
  background:#f6f6f6;
  margin-bottom:40px;
}

#product div.col-7 section {
  padding-left:80px;
}

.pagination {
  float:right;
}
.pagination ul {
  margin-left:0px;
}
.pagination ul li {
  display:inline-block;
  list-style:none;
  padding:0px 8px;
  font-size:20px;
}
#content .pagination ul li::before {
  display:none;
}

#search-band {
  background:#c1d72f;
  padding:20px 0px;
}
#search-band input {
  border:none;
  padding:12px 20px 10px;
  font-family:'CircularStd-Book';
  font-size:15px;
  color:#bbb;
  width:35%;
  float:left;
}
#search-band button {
  background:#fff;
  border:none;
  margin:0px;
  padding:13px 20px 10px;
}
#search-band button i {
  font-size:17px;
  color:#bbb;
}

#emailPop form {
  width:99%;
}
#emailPop .btn {
  background:none;
  border-top:none;
  border-bottom:none;
}
#emailPop .g-recaptcha {
  float:right;
}
#emailPop h2 {
  margin-bottom:10px;
}
#emailPop.form input {
    width: 94%;
    padding: 10px 3%;
    font-family:'CircularStd-Book';
}

/* Forms */

.form label {
  display:block;
  margin-bottom:5px;
  font-size:15px;
}
.form input, .form textarea {
  display:block;
  border:1px solid #ada6a696;
  width:98%;
  padding:10px 1%;
  outline:none;
  resize:none;
  margin-bottom:20px;
}
.form input.cms_submit, .form button {
  width:auto;
  font-size: 16px;
  line-height: 16px;
  font-family: 'CircularStd-Black', Arial;
  color: #353636;
  text-decoration: none;
  padding: 13px 18px 13px 20px;
  border-right: 8px solid #2e3339;
  border-left: 8px solid #2e3339;
  background:#c1d72f;
  border-top:none;
  border-bottom:none;
  outline:none
}

#systemMessage p {
  font-size:13px;
  color:red;
  margin-bottom:15px;
}
.form input.highlight_field {
  border:1px solid red !important;
}


/* Tables */

.table {
  width:100%;
}
.table tr {
  background:#fff;
}
.table tr:nth-child(even) {
  background:#fafafa;
}
.table tr:hover {
  background:#f3f3f3;
}
.table thead th {
  background:#2E3339;
  font-size:16px;
  padding:10px !important;
  color:#fff;
  position:relative;
}
.table thead th:hover{
  cursor:pointer;
}
.table thead th::after {
  font-family:FontAwesome;
  content:'\f0d7';
  display:block;
  position:absolute;
  right:20px;
  top:12px;
  color:#fff;
}
.table tbody td {
  border-right:1px solid #eee;
  padding:5px !important;
  font-size:13px;
  width:100%;
}
.table tbody {
  display:block;
}

/* Footer */


footer {
  
}
footer #grey {
  padding:46px 0px 105px;
  background:#2e3339;
}
footer h1 {
  font-size:48px;
  line-height:48px;
  color:#fff;
  font-family:'CircularStd-Black';
  text-align:center;
}
footer h1 span {
  color:#c1d72f;
  text-transform:uppercase;
}
footer hr {
  height:1px;
  width:100%;
  background:#4f525d;
  margin-top:35px;
  margin-bottom:76px;
}

footer #grey h2 {
  font-size:16px;
  text-transform:uppercase;
  line-height:16px;
  color:#fff;
  margin-bottom:48px;
  font-family:'CircularStd-Black';
  clear:both;
}
footer #grey ul {
  margin-left:0px;
}
footer #grey ul li {
  list-style:none;
  margin-bottom:10px;
  font-size:15px;
  line-height:24px;
  color:#9190a5;
}
footer #grey ul li a {
  color:#9190a5;
  text-decoration:none;
}
footer #grey ul li a.active, footer #grey ul li a:hover {
  color:#c1d72f;
}

footer #grey ul.icons {
  margin-left:30px;
}
footer #grey ul.icons li {
  position:relative;
}
footer #grey ul.icons li.location::before, footer #grey ul.icons li.phone::before, footer #grey ul.icons li.email::before, footer #grey ul.icons li.pdf::before {
  position:absolute;
  top:6px;
  left:-30px;
  display:block;
  content:'';
}
footer #grey ul.icons li.location::before {
  background:url('/images/location.jpg');
  height:14px;
  width:9px;
}
footer #grey ul.icons li.phone::before {
  background:url('/images/phone.jpg');
  height:13px;
  width:13px;
}
footer #grey ul.icons li.email a {
  color:#c1d72f;
  text-decoration:none;
}
footer #grey ul.icons li.email::before {
  background:url('/images/email.jpg');
  height:9px;
  width:13px;
}
footer #grey ul.icons li.pdf a {

  text-decoration:none;
}
footer #grey ul.icons li.pdf::before {
  background:url('/images/pdf.jpg');
  height:9px;
  width:13px;
}
footer #grey p, footer #grey .col-5 h2 {
  font-size:14px;
  line-height:20px;
  color:#fff;
  text-align:right;
}
footer #grey .col-5 h2 {
  text-transform:none;
  margin-bottom:0px;
  margin-top:10px;
}
footer #grey p {
  margin-bottom:20px;
}

footer #green {
  padding:64px 50px;
  background:#c1d72f;
}
footer #green p {
  color:#72810b;
  font-size:14px;
  line-height:14px;
}
footer #green ul {
  margin-left:0px;
  text-align:right;
}
footer #green ul li {
  display:inline-block;
  padding-left:10px;
  font-size:14px;
  line-height:14px;
  text-transform:uppercase;
  color:#2e3339;
  font-family:'CircularStd-Black';
}
footer #green ul li a {
  color:#2e3339;
  text-decoration:none;
}
footer #green ul li a:hover{
  color:#fff;
}

footer figure {
  max-width:250px;
  width:100%;
  float:right;
  margin-bottom:10px;
}

/* Mobile Menu */

.mobmenu {background-color: #2e3339; color: #fff; display: none; padding: 20px 10px; font-size: 20px; margin-bottom: 0px; clear: both; }
.mobmenu a {color:#fff; text-decoration:none;}
#page { display: block; background-color: #fff; }
a.menu-icon { color: #fff; float: right; font-size: 30px; margin-top: -5px; }


/* Responsive */

@media all and (max-width:1750px) and (min-width:1200px) {
  
  #banner figure {max-width: 305px; padding-top: 40px;}
  .flexslider2 .flex-direction-nav {left:auto !important; right:16.5%;}
  
}

@media all and (max-width:1500px) {
  
  .flexslider2 .flex-direction-nav {left:auto !important; right:16.5%;}
  #banner h1 {margin-top:50px;}
  
}

@media all and (max-width:1400px) {
  
  #banner figure {max-width:200px; padding-top:30px; padding-bottom:30px;}
  #banner p {margin-bottom:20px;}
  
}

@media all and (max-width:1200px) {
  
  header nav {padding:0px 20px 0px;}
  header nav ul li {padding: 44px 10px 36px; font-size: 13px;}
  
  #banner figure {display:none;}
  #banner .overlay {padding-top:30px; left:2%;}
  #banner h1 {font-size: 32px; line-height:32px; margin-top:0px; margin-bottom: 10px;}
  #banner h1 span.green {font-size:80px; line-height:70px;}
  
  #banner p {margin-bottom:30px;}
  #banner .title-overlay h1 {font-size: 40px; line-height: 42px;}
  #banner .title-overlay {top: 50px; width: 20%; left: 4%;}
  
  #services.wrapper-sml {width:95%;}
  
  #features {padding: 100px 26px 80px 30px;}
  #features section {padding-right: 0px;}
  
  #homepage-content.wrapper {width: 95%;}
  #homepage-content h1 {font-size: 75px; line-height: 75px;}
  #homepage-content .col-9 section {padding-right:0px;}
  #homepage-content p {width:45%; padding-right:5%;}
  
  #content {padding: 60px 40px;}
  #content h2 {font-size: 26px; line-height: 30px; margin-bottom: 25px;}
  #content div.col-6:first-child section {padding-right: 30px;}
  #content div.col-6:nth-child(2) section {padding-left: 30px;}
  #content.team .border figure img {width: 100%;}
  
  footer #grey {padding: 46px 50px 105px;}
  
}

@media all and (max-width:1050px) {
  
  nav:not(.mm-menu) {display:none}
  .mobmenu {display:block;}
  
  #catalogue .cat-product figure {padding:30px 20px;}
  #catalogue .cat-product {min-height:395px;}
  
}

@media all and (max-width:900px) and (min-width:800px) {
  
  #banner .overlay {width:65%;}
  
}

header .col-6 {
    width:auto !important;
}

#footer_facebook {
    float:right;
}

.mobile_show {
    display:none;    

}

.fb_iframe_widget_fluid span, iframe.fb_ltr { width: 100% !important; }

@media all and (max-width:800px) {

footer hr {
    margin-bottom:30px;
}

#event_header {
     float:none !important;
     width:100%;
     text-align:center;
}

#event_header h1 {
    margin-top:0px;
}

header .col-6 {
    float:none !important;
    text-align:center;
}

header .ph {
    margin-top:20px !important;
}

.mobile_hide {
    display:none;    

}

.mobile_show {
    display:none;    

}

header .col-6 h2 {
    float:none !important;
}


#footer_facebook {
    float:none !important;
    width:100%;
    text-align:center;
    margin-top:15px;
  
}

#footer_fix section {
    float:none !important;
    width:100%;
    text-align:center;
}

#footer_fix section div {
    width:200px;
    margin:auto;
}

#footer_fix {
    margin-bottom:30px;
    
}

footer iframe {
    margin-bottom:30px;
    
}

  header #logo {float:none; margin:0 auto;}
  header .col-6 {padding-top: 0px; padding-bottom: 20px; width:90%; margin: 0 auto; float:none!important;}
  
  #banner figure {display:none;}
  #banner .overlay {position:relative; width:100%; padding:40px 0px;}
  #banner .wrapper {width:80%;}
  #banner .title-overlay {display:none;}
  
  #services {margin-top:0px;}
  
  #features {padding: 40px 0px 40px 0px;}
  #features section {padding:40px 30px;}
  
  #sponsors li {width:50%;}
  #sponsors li::before {width: 100%; height: 1px; background: #5c5c5e; display: block; content: ''; position: absolute; right: 0px; top: 0px;}
  
  #homepage-content {padding: 45px 0px 0px;}
  #homepage-content h1 {text-align:center;}
  #homepage-content figure {margin: 0 auto;}
  #homepage-content .col-9 section {padding:40px 30px;}
  #homepage-content p {width: 100%; float: none; margin-bottom: 20px;}
  #homepage-content p:last-of-type {margin-bottom: 50px;}
  
  #content section {padding:0px 30px;}
  #content div.col-6:first-child section {padding-right: 30px;}
  #content div.col-6:last-child section {padding-left: 30px;}
  
  .gallery .img {float:none !important; width:100% !important; margin-left:0px !important;}
  
  footer .wrapper {width: 90%;}
  footer .col-3 {width:50%;float:left;}
  footer #grey p, footer #grey .col-5 h2 {text-align:center;}
  footer #grey {padding:45px 0px;}
  footer #green {padding: 64px 0px;}
  footer #green .col-3 {width:100%;float:none;}
  footer #green ul {text-align: left; padding-top: 10px;}
  footer #green ul li {padding-left:0px; padding-right:10px;}
}



@media all and (max-width:450px) {


#event_header {
     float:none !important;
     width:100%;
     text-align:center;
}

#event_header h1 {
    margin-top:0px;
}

header .col-6 {
    float:none !important;
    text-align:center;
}

header .ph {
    margin-top:20px !important;
}

.mobile_hide {
    display:none;    

}

.mobile_show {
    display:none;    

}

header .col-6 h2 {
    float:none !important;
}


#footer_facebook {
    float:none !important;
    width:100%;
    text-align:center;
    margin-top:15px;
  
}



#footer_fix section div {
    width:200px;
    margin:auto;
}
  
  body {overflow-x:hidden;}
  
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {width:100% !important; max-width:100% !important;}
  
  #carousel {display:none;}
  
  #banner h1 span.green {float:none; font-size: 50px; line-height: 50px;}
  
  header .col-6 {text-align:center;}
  header h2 {font-size: 15px; line-height: 35px; float:none;}
  header h2:last-child::after {top:-8px;}
  
  #homepage-content .col-3:first-child {display:none;}
  #homepage-content .col-9 section {padding:40px 5%;}
  
  #features section {padding: 40px 5%;}
  
  #content {padding: 20px 0px;}
  #content section {padding:0px 5% !important;}
  #content div.col-6:first-child section, #content div.col-6:nth-child(2) section {padding:0px 5%;}
  #content img {max-width:100%;}
  #content aside {margin-bottom:30px;}
  #content aside section {padding-right: 30px;}
  #content aside ul li a { padding: 5px 10px;  font-size: 12px;}
  
  .gallery .img:hover {position:relative; z-index:999;}
  
  #product div.col-7 section {padding-left: 0px;}
  
//  footer .col-3 {width:50% !important;}
  
  footer #green {text-align:center; padding:44px 0px 30px}
  footer #green .col-3 {width:100% !important;}
  footer #green p {margin-bottom:20px;}
  footer #green ul {text-align:center;}
  footer #green ul li {display:block; margin-bottom:10px;}
  
  footer #grey h2 {margin-bottom:25px;}
  footer #grey ul li {font-size:12px; line-height:22px;}
  
  footer figure {float:none; margin:0px auto 10px;}
  footer figure img {margin:0 auto;}

}
 
/* Navi Styles */


.col-5_logo{
    
    width: 15.666667%;
    margin-left: -2%;
    float: right;
    position: relative;

}
    

 
 .gpbanner{
     max-width:100%;
     
 }
 
 
 .headergpbanner{
     max-width:50%;
     float: right !important;
         width: 50% !important;
 }
 
@media only screen and (max-width: 800px) {
  .gpbanner {
    display: none !important;
  }
}

.gpbannerabcon{
     display:none;
     
 }
 
@media only screen and (max-width: 800px) {
  .gpbannerabcon {
    display: block !important;
    width:100%;
  }
}

@media only screen and (max-width: 800px) {

.gpbannerabcon .col5{
    
    float: none !important;
    width:30% !important;
    
}
}
